%define module_name XML-TMX
# BEGIN SourceDeps(oneline):
BuildRequires: perl(DB_File.pm) perl(Data/Dumper.pm) perl(Digest/MD5.pm) perl(Encode.pm) perl(Encode/CN.pm) perl(Encode/JP.pm) perl(Encode/KR.pm) perl(Encode/TW.pm) perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(Fcntl.pm) perl(File/BOM.pm) perl(File/Temp.pm) perl(Getopt/Long.pm) perl(Lingua/PT/PLNbase.pm) perl(Pod/Usage.pm) perl(Test/More.pm) perl(XML/DT.pm) perl(parent.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.36
Release: alt1
Summary: TMX tools
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/A/AM/AMBS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
XML::TMX is the top level module. At the moment it does not contain.any useful code, so check sub-modules, please.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name



%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README LICENSE Changes examples
%perl_vendor_privlib/X*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Sun Sep 24 2017 Igor Vlasenko <viy@altlinux.ru> 0.36-alt1
- regenerated from template by package builder

* Mon Aug 14 2017 Igor Vlasenko <viy@altlinux.ru> 0.32-alt1
- regenerated from template by package builder

* Fri Feb 19 2016 Igor Vlasenko <viy@altlinux.ru> 0.31-alt1
- regenerated from template by package builder

* Thu Oct 15 2015 Igor Vlasenko <viy@altlinux.ru> 0.29-alt1
- regenerated from template by package builder

* Mon Jan 20 2014 Cronbuild Service <cronbuild@altlinux.org> 0.25-alt2
- rebuild to get rid of unmets

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.25-alt1
- initial import by package builder

